Subject: Re: bug#73047: 31; [PATCH] - add recency column to ibuffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Jan 2025 15:06:38 +0200

> From: Daniel Mendler <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 11 Jan 2025 13:24:05 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Cc: JD Smith <[email-masked]>
> >> Date: Sat, 28 Dec 2024 13:50:20 +0100
> >> From:  Daniel Mendler via "Bug reports for GNU Emacs,
> >>  the Swiss army knife of text editors" <[email-masked]>
> >> 
> >> Daniel Mendler <[email-masked]> writes:
> >> 
> >> > I've attached a patch to this mail which adds a recency column to
> >> > Ibuffer. It uses the `seconds-to-string' function with the READABLE
> >> > argument.
> >> 
> >> Please disregard the earlier patch, which was a wrong version.  I've
> >> attached a better patch to this mail.  Thanks.
> >
> > Thanks.  Should this be called out in NEWS?
> 
> Yes. I've added an entry to the NEWS file. See the updated patch
> attached to this mail. Thanks.

Thanks, installed on the master branch, and closing the bug.